Subject: Re: antimicrobrials in plants <phytoalexins>

From: [email-masked]
Date: Tue, 17 Oct 95 15:18:03 EDT

David Rosen <[email-masked]> writes:
>
>I am interested in assaying for and purifying antimicrobrial activity in
>plants.  I would appreciate any information on the following-
>1.  Preparing extracts from plants.
>2.  Streamlining assaying.
>3.  Initial characterization steps when dealing with an activity for
>    which the type of molecule responsible is completely unknown.
>4.  Useful journal articles (reviews?), books.
>5.  Any other useful suggestions.
>
>Please respond by e-mail to: [email-masked]
 
Just Curious, are you interested in antimicrobials as a natural defense
against plant diseases or for antibiotic use in humans and/or animals?
 
In any account, you might try starting your search by searching for references
on phytoalexins.  These are antimicrobial compounds involved in induced
resistance responses in plants.  A general but good discussion of phytoalexins
and some protocols on their extraction, purification, and bioassay can be
found in the chapter "Mechanism of Resistance" in Part III: Biochemistry
and host-parasite relationships  in the text:  METHODS IN PHYTOBACTERIOLOGY
edited by Z. Klement, K. Rudolph, D. C. Sands.  1990.  Akademiai Kiado Pub.
Budapest, Hungary  (Text is in English)/
 
Hope this helps some.
 
R.D. Gitaitis
Dept. of Plant Pathology
University of Georgia